body {
margin: 10px;
padding: 0;
background-color: 2b74f7;
background-image: url(images/);
font-family: 'Comic Sans MS';
font-size: 18px;
color: 91f967 ;
}

h1 {
font-family: Comic Sans MS;
font-size: 32px;
color: #0b2201;
font-style: normal;
font-weight: bold;
}

h2 {
font-family: Comic Sans MS;
font-size: 20px;
color: #0d0c0e;
font-style: normal;
font-weight:normal;
}

#banner {
background-color: #2b74f7;
background-image: url(images/);
padding: 10px;
width: 860px;
margin-left: 0px;
}

.rubric td {
font-size: 12px; 
}

.rubric th {
font-size: 12px; 
color: #000000;
font-weight: bold;
}

#content {
background-color: #52fb37;
background-image: url(images/);
padding-top: 1em;
margin: 0 2em 0 220px;
padding: 20px;
width: 620px;
font-family: Comic Sans MS;
font-size: 14px;
color: #000000;
}

#content a:link {
color: 91f967;
font-weight: bold;
text-decoration:none;
font-family: Comic Sans MS;
font-size: 14px;
}

#content a:visited {
color: #FF00FF;
font-weight: bold;
text-decoration:none;
font-family: Comic Sans MS;
font-size: 14px;
}

#content a:hover {
background-color: #fcfb36;
font-weight: bold;
text-decoration:none;
font-family: Comic Sans MS;
font-size: 14px;
}

#navigation {
float: left;
padding: 5px;
height: auto;
width: 200px;
cursor: hand;
margin-top: 40px;
margin-left: 6px;
}

#navigation p {
margin-top: 0;
}

#navigation ul {
line-height: 35px;
list-style-type: disc;
}

#navigation a:link, a:visited, a:hover {
font-family: 'Comic Sans MS';
font-size: 18px;
font-weight: bold;
color: 91f967 ;
text-decoration: none;
}

#navigation a:hover {
background-color: #fdfd2b;
}

.prop {
height:500px;
float:right;
width:1px;
}

.clear {
clear:both;
height:1px;
overflow:hidden;
}

